## extra-data 1.7.0

=== debian/changelog ===
extra-data (1.7.0-5) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Feb 2022 17:42:24 +0100

extra-data (1.7.0-4) unstable; urgency=medium

  * Fix PYTHONPATH calculation.

 -- Roland Mas <lolando@debian.org>  Wed, 29 Dec 2021 14:23:47 +0100

extra-data (1.7.0-3) unstable; urgency=medium

  * Add Vcs-* fields.

 -- Roland Mas <lolando@debian.org>  Fri, 22 Oct 2021 16:19:35 +0200

extra-data (1.7.0-2) unstable; urgency=medium

  * Fix debian/copyright to include the CC-BY-SA-licensed portion of the
    code.

 -- Roland Mas <lolando@debian.org>  Fri, 22 Oct 2021 15:11:24 +0200

extra-data (1.7.0-1) unstable; urgency=low

  * Initial upload
  * source package automatically created by stdeb 0.10.0 then tweaked by hand

 -- Roland Mas <lolando@debian.org>  Wed, 29 Sep 2021 21:19:22 +0200
