=== debian/control ===
Source: extra-data
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper (>= 13), python3-numpy, python3-h5py, python3-psutil,
 python3-pytest, python3-testpath, python3-dask, python3-pandas,
 python3-karabo-bridge, python3-xarray, python3-fabio,
 python3-matplotlib, strace
Standards-Version: 4.5.1
Homepage: https://github.com/European-XFEL/EXtra-data
Vcs-Git: https://salsa.debian.org/python-team/packages/extra-data.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/extra-data

Package: python3-extra-data
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Tools to read and analyse data from European XFEL
 Python 3 tools for reading European XFEL's HDF5 files.
