=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=extra-data
PYVERS=$(shell python3 -c 'import sysconfig;print (sysconfig.get_python_version())')
PYPATH=debian/python3-extra-data/usr/lib/python$(PYVERS)/dist-packages
%:
	dh $@ --with python3 --buildsystem=pybuild

export TMPINSTALLDIR=$(CURDIR)/tmpinstalldir

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(TMPINSTALLDIR)

override_dh_auto_test:
	dh_auto_install --buildsystem=pybuild
	PATH=/usr/bin:/bin:$(CURDIR)/debian/python3-extra-data/usr/bin PYTHONPATH=$(PYPATH) dh_auto_test --buildsystem=pybuild
