=== debian/watch ===
# please also check http://pypi.debian.net/EXtra-data/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/EXtra-data/EXtra-data-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
