## extra-data 1.19.0

=== debian/changelog ===
extra-data (1.19.0-2) unstable; urgency=medium

  * Skip two tests on 32-bits architectures.
  * Skip one test when running as root (it expects a permission denied
    error).

 -- Roland Mas <lolando@debian.org>  Wed, 19 Feb 2025 16:04:22 +0100

extra-data (1.19.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Handle name normalization in recent releases on PyPI.
  * New upstream release.
    - Fixed various compatibility issues with Numpy 2.0 (closes: #1095343).
  * Move dependencies needed for karabo-bridge-* programs to Recommends, in
    line with upstream moving them to a "bridge" extra.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Remove unnecessary build-dependency on strace.
  * Enable autopkgtest-pkg-pybuild (closes: #1035135, #1036520).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Feb 2025 18:11:52 +0000
