## extra-data 1.20.0

=== debian/changelog ===
extra-data (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2025 16:33:13 +0100

extra-data (1.19.0-4) unstable; urgency=medium

  * Skip another few tests on 32-bit architectures.

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2025 16:21:20 +0100

extra-data (1.19.0-3) unstable; urgency=medium

  * Skip two tests on 32-bit architectures (second try).

 -- Roland Mas <lolando@debian.org>  Wed, 05 Mar 2025 17:24:16 +0100
