=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=extra-data
export PYBUILD_TEST_ARGS={dir}/extra_data/tests

%:
	dh $@ --buildsystem=pybuild
